libgphoto2 photo camera library (libgphoto2) API 2.5.8

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_CameraList Struct Reference

## Data Fields

int | used
int | max
struct _entry * | entry
int | ref_count

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-list.c

- _CameraList
- Generated on Mon Apr 25 2016 00:22:25 for libgphoto2 photo camera library (libgphoto2) API by 1.8.6